{% extends "base.html" %}
{% load static %}
{% block content %}

      <!-- Experience 1 -->
        <div id = "experiences">
          <div class = "container">
              <div class = "row">

                  <div class = "col-md-6 col-sm-12">
                    <br><br><br>
                    <img class = "img-fluid" src = "https://files.catbox.moe/qj25tt.jpg" 
                    alt = "Regret" 
                    style = "position: absolute;
                    width: 584px;
                    height: 384px;">
                  </div>
      
                  <div class = "col-md-6 col-sm-12">
                    <br><br><br>
                    <p class = "text-regret">Menjadi cast di pertunjukkan tunggal “Regret” oleh Teater Citra SMAN 47 pada tahun 2017</p>
                  </div>
          </div>
          
          </div>

      <!-- Experience 2 -->
        <div id = "experiences2">
          <div class = "container">
              <div class = "row">
                  <div class = "col-md-6 col-sm-12">
                    <br><br><br>
                    <p class = "text-shifted">Menjadi main cast di pertunjukkan tunggal “Shifted” oleh Teater Citra SMAN 47 pada tahun 2018</p>
                  </div>
      
                  <div class = "col-md-6 col-sm-12">
                    <br><br><br>
                    <img src = "https://files.catbox.moe/e1b88r.jpg"
                    alt = "Shifted" 
                    style = "position: absolute;
                    width: 446px;
                    height: 433px;">
                    </div>
              </div>
          </div>
        </div>

      <!-- Experience 3 -->
      <div id = "experiences3">
        <div class = "container">
            <div class = "row">
                <div class = "col-md-6 col-sm-12">
                  <br><br><br>
                  <img src = "https://files.catbox.moe/8smuyf.jpg" 
                  alt = "Regret" 
                  style = "position: absolute;
                  width: 522px;
                  height: 417px;">
                </div>
    
                <div class = "col-md-6 col-sm-12">
                  <br><br><br>
                  <p class = "text-compfest">Staff Media Partner COMPFEST 11 tahun 2019</p>
              </div>
        </div>  
       </div>

       {% endblock %}
